@charset "UTF-8";

.str-root {
    --mycarlife-color-32b7ae: #32b7ae;
    --mycarlife-color-28cec4: #28cec4;
    --mycarlife-color-eeff57: #eeff57;
    --mycarlife-color-fcb5d5: #fcb5d5;
    --mycarlife-color-f37ca5: #f37ca5;
    --mycarlife-color-f59e9a: #f59e9a;
    --mycarlife-color-fabdbd: #fabdbd;
    --mycarlife-color-f9cbc8: #f9cbc8;
    --mycarlife-color-fce3e0: #fce3e0;
    --mycarlife-color-fff2ed: #fff2ed;
    --mycarlife-color-b1f7ff: #b1f7ff;
    --mycarlife-color-ebfdff: #ebfdff;
    --mycarlife-color-ffffa5: #ffffa5;
    --mycarlife-color-fffeed: #fffeed;
    --mycarlife-color-777777: #777777;
    --mycarlife-color-f7f7f7: #f7f7f7;
    --mycarlife-color-ffffff: #ffffff;
    --mycarlife-color-ff3f2a: #ff3f2a;
    --mycarlife-main_text-152d4b: #152d4b;
    --mycarlife-subtext-label-7886a1: #7886a1;
    --mycarlife-disable-button-c3c3c3: #c3c3c3;
    --mycarlife-card-irregular-button-e6e6e6: #e6e6e6;
}

/* adobe fonts Tsukushi A Round Gothic, century-gothic */
.str-root main {
    font-family: "fot-tsukuardgothic-std", sans-serif !important;
    line-height: 1.3;
    letter-spacing: normal;
}
.str-root .breadcrumb {
    font-family: var(--default-font-style);
}
.str-root select,
.str-root button {
    font-family: "fot-tsukuardgothic-std", sans-serif !important;
}
.mycarlife-top-main {
    padding: unset;
    margin: 0 auto;
    position: relative;
}
.mycarlife-top-main .top-main-inner {
    width: 100%;
    margin: 0 auto;
}
.mycarlife-top-main .top-main-background {
    width: 100%;
    height: 450px;
    background: #fdf0e8;
    position: absolute;
    top: 0;
}
.mycarlife-top-main .top-main-img-block {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.mycarlife-top-main .top-main-img-block img {
    width: 100%;
}
.mycarlife-top-main .top-main-img-block img:nth-child(1) {
    display: block;
}
.mycarlife-top-main .top-main-img-block img:nth-child(2) {
    display: none;
}
.mycarlife-top-main .top-main-list-block {
    position: absolute;
    top: 81%;
    left: 50%;
    transform: translateX(-50%);
}
.mycarlife-top-main .top-main-list-block ul {
    display: flex;
    margin-right: -32px;
}
.mycarlife-top-main .top-main-list-block ul .list-item {
    margin-right: 32px;
    display: inline-block;
    width: 200px;
    min-width: 130px;
    max-width: 200px;
    min-height: 86px;
    height: 86px;
    background: #fff;
    border: 1px solid #f59e9a;
    border-radius: 4px;
    text-align: center;
    text-decoration: none;
}
.top-main-list-block ul .list-item .syamei-nm {
    font-size: 1.2rem;
    font-weight: bold;
    width: 100%;
    height: 32px;
    background: #f59e9a;
    color: #fff;
}
.top-main-list-block ul .list-item .syamei-nm span {
    vertical-align: middle;
}
.top-main-list-block ul .list-item .list-content {
    font-size: 0.9rem;
    line-height: 1;
    margin: 8px 0;
}
.top-main-list-block ul .list-item .list-btn {
    height: 16px;
    margin-bottom: 8px;
}
.top-main-list-block ul .list-item .list-btn .btn-block {
    display: inline-block;
    width: 40px;
    height: 100%;
    position: relative;
}
.top-main-list-block ul .list-item .list-btn button {
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    vertical-align: top;
    background: #f37ca5;
    border-radius: 4px;
    line-height: 1;
    cursor: pointer;
}
.top-main-list-block ul .list-item .list-btn .btn-img {
    position: absolute;
    top: -50%;
    left: 50%;
    transform: translate(-50%, 12%);
    width: 100%;
}
.top-main-list-block ul .list-item .list-btn .btn-img img {
    width: 65%;
    filter: invert(87%) sepia(100%) saturate(0%) hue-rotate(272deg) brightness(103%) contrast(101%);
}

.mycarlife-car-line-up {
    --card-margin-space: 24px;
    padding: unset;
    margin: 47px auto 0 auto;
    max-width: 1000px;
    padding-bottom: 32px;
}
.mycarlife-car-line-up .line-up-inner {
    width: 100%;
    max-width: 800px;
    text-align: center;
    margin: 0 auto;
}
.mycarlife-car-line-up .line-up-title img {
    width: 35%;
    min-width: 280px;
}
.mycarlife-car-line-up .line-up-list-block {
    display: flex;
    justify-content: center;
    margin-top: 32px;
}
.mycarlife-car-line-up .line-up-list-block ul {
    display: flex;
    margin-right: calc(var(--card-margin-space) * -1);
    flex-wrap: wrap;
    justify-content: center;
}
.mycarlife-car-line-up .line-up-list-block .line-up-list {
    width: 130px;
    margin-right: var(--card-margin-space);
    margin-bottom: var(--card-margin-space);
}
.mycarlife-car-line-up .line-up-list-block .line-up-list.pc {
    display: block;
}
.mycarlife-car-line-up .line-up-list-block .line-up-list.sp {
    display: none;
}
.mycarlife-car-line-up .line-up-list-block .image-box img {
    width: 100%;
}
.mycarlife-car-line-up .line-up-sec-more-btn {
    display: flex;
    justify-content: right;
    align-items: center;
    margin-right: var(--card-margin-space);
}
.mycarlife-car-line-up .line-up-sec-more-btn a {
    font-size: 1rem;
    color: #244cb3;
    font-family: var(--default-font-style);
}
.mycarlife-car-line-up .line-up-sec-more-btn a img {
    width: 12px;
    filter: invert(24%) sepia(48%) saturate(3499%) hue-rotate(216deg) brightness(84%) contrast(90%);
}

.mycarlife-car-type-detail {
    padding: unset;
    margin: 47px auto 0 auto;
    padding-bottom: 42px;
    max-width: 1000px;
}
.mycarlife-car-type-detail .car-type-detail-inner {
    width: 100%;
    margin: 0 auto;
}
.mycarlife-car-type-detail .car-type-detail-inner:not(:last-child) {
    margin-bottom: 68px;
}
.car-type-compact-ttl {
    background: var(--mycarlife-color-f59e9a);
    text-align: center;
    width: 100%;
    height: 100px;
    border-radius: 100px 100px 0 0;
}
.car-type-compact-ttl > div {
    width: 240px;
    display: inline-block;
    position: relative;
    top: -20px;
}
.car-type-compact-ttl > div img {
    width: 100%;
}
.car-type-compact-body {
    box-sizing: border-box;
    background: var(--mycarlife-color-fff2ed) url("/template/image/mycarlife/pc/bg_compact_01_pc.png") left 100px / 480px 520px no-repeat;
    width: 100%;
    min-height: 300px;
    padding: 32px 100px 48px 100px;
}
.car-type-compact-body.body-2 {
    background: var(--mycarlife-color-fabdbd) url("/template/image/mycarlife/pc/bg_compact_02_pc.png") left 100px / 480px 520px no-repeat;
}
.car-type-compact-body.body-3 {
    background: var(--mycarlife-color-fff2ed) url("/template/image/mycarlife/pc/bg_compact_01_pc.png") left 100px / 480px 520px no-repeat;
}
.car-type-compact-body.body-4 {
    background: #ffffed url("/template/image/mycarlife/pc/bg_tallwagon_01_pc.png") left 100px / 480px 520px no-repeat;
}
.car-type-compact-body.body-5 {
    background: var(--mycarlife-color-ffffa5) url("/template/image/mycarlife/pc/bg_tallwagon_02_pc.png") left 100px / 480px 520px no-repeat;
}
.car-type-compact-body.body-6 {
    background: #ffffed url("/template/image/mycarlife/pc/bg_tallwagon_01_pc.png") left 100px / 480px 520px no-repeat;
}
.car-type-compact-body.body-7 {
    background: var(--mycarlife-color-ffffa5) url("/template/image/mycarlife/pc/bg_tallwagon_02_pc.png") left 100px / 480px 520px no-repeat;
}
.car-type-compact-body.body-8 {
    background: var(--mycarlife-color-ebfdff) url("/template/image/mycarlife/pc/bg_suv_01_pc.png") left 100px / 480px 520px no-repeat;
}
.car-type-compact-body.body-9 {
    background: var(--mycarlife-color-b1f7ff) url("/template/image/mycarlife/pc/bg_suv_02_pc.png") left 100px / 480px 520px no-repeat;
}
.car-type-compact-body.body-10 {
    background: var(--mycarlife-color-ebfdff) url("/template/image/mycarlife/pc/bg_suv_01_pc.png") left 100px / 480px 520px no-repeat;
}

.mycarlife-explain {
    padding: unset;
    margin: 0 auto;
    max-width: 1000px;
}
.mycarlife-explain .explain-inner {
    width: 100%;
    max-width: 800px;
    text-align: center;
    margin: 0 auto;
}
.mycarlife-explain .explain-inner .explain-sec-more-btn {
    margin-bottom: 48px;
}
.mycarlife-explain .explain-inner .explain-sec-more-btn a:hover {
    text-decoration: none;
}
.mycarlife-explain .explain-inner .explain-sec-more-btn button:hover {
    opacity: unset;
}
.mycarlife-explain .explain-inner .explain-1 {
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    padding: 16px;
    background: var(--mycarlife-color-f7f7f7);
    border-radius: 16px;
    font-size: 0.9rem;
    color: var(--mycarlife-main_text-152d4b);
}
.mycarlife-explain .explain-inner .explain-2 {
    box-sizing: border-box;
    margin-top: 24px;
    width: 100%;
    text-align: left;
    font-size: 0.9rem;
    color: var(--mycarlife-subtext-label-7886a1);
}
.mycarlife-how-to-buy {
    padding: unset;
    margin: 0 auto;
    max-width: 1000px;
    padding-bottom: 24px;
    background: var(--mycarlife-color-f7f7f7);
}
.mycarlife-how-to-buy .how-to-buy-inner {
    width: 100%;
    max-width: 800px;
    text-align: center;
    margin: 0 auto;
}
.mycarlife-how-to-buy .how-to-buy-title img {
    width: 35%;
    min-width: 280px;
}
.mycarlife-how-to-buy .how-to-buy-description {
    background: #fff;
    border: 5px solid var(--mycarlife-color-f9cbc8);
    border-radius: 16px;
    opacity: 1;
    width: 100%;
    margin: 32px 0 41px 0;
    box-sizing: border-box;
    padding: 24px 32px 24px 32px;
}
.mycarlife-how-to-buy .how-to-buy-description p {
    font-size: 1rem;
    font-weight: bold;
    color: var(--mycarlife-main_text-152d4b);
    margin-bottom: 16px;
}
.mycarlife-how-to-buy .how-to-buy-description span {
    font-size: 0.9rem;
    color: var(--mycarlife-main_text-152d4b);
}
table.how-to-buy-table {
    border-collapse: collapse;
    line-height: 1.1;
}
.how-to-buy-table tr {
    height: 75px;
}
.how-to-buy-table td {
    vertical-align: middle;
}
.how-to-buy-table tr:first-child {
    height: 85px;
}
/* table top */
.how-to-buy-table tr:first-child td:not(:first-child) {
    font-weight: bold;
    height: inherit;
}
.how-to-buy-table tr:first-child td:not(:first-child) > div {
    background: var(--mycarlife-card-irregular-button-e6e6e6);
    border-radius: 16px 16px 0px 0px;
    height: 100%;
    display: table;
    width: 98.5%;
    margin: 0 auto;
}
.how-to-buy-table tr:first-child td:not(:first-child).table-loan-td > div {
    color: #fff;
    background: var(--mycarlife-color-f37ca5);
}
.how-to-buy-table tr:first-child td:not(:first-child) span {
    vertical-align: middle;
    display: table-cell;
    width: 100%;
}
.how-to-buy-table tr:first-child td:not(:first-child) .sp-newline {
    display: none;
}
.how-to-buy-table tr:first-child td:first-child {
    background: transparent;
}
.how-to-buy-table tr:first-child td.table-loan-td img {
    width: 80px;
}
/* table left */
.how-to-buy-table tr td:first-child {
    width: 220px;
    height: 100%;
    background: var(--mycarlife-color-fce3e0);
    font-weight: bold;
}
.how-to-buy-table tr td:first-child:not(:last-child) {
    border-bottom: 1px solid #fff;
}
/* table right */
.how-to-buy-table tr td:not(:first-child) {
    width: 215px;
    height: 100%;
}
/* table body */
.how-to-buy-table tr:not(:first-child) td:not(:first-child) {
    background: #fff;
    font-size: 0.9rem;
    padding: 24px;
    border: 1px solid var(--mycarlife-card-irregular-button-e6e6e6);
}
.how-to-buy-table tr:not(:first-child) td:not(:first-child) > span {
    text-align: left;
    display: inline-block;
    width: 100%;
}
.how-to-buy-table tr:not(:first-child) td:not(:first-child) .accent {
    font-weight: bold;
    color: var(--mycarlife-main_text-152d4b);
}
.how-to-buy-table tr:not(:first-child) td:not(:first-child).background-circle {
    background: #fff url("/template/image/mycarlife/buy_maru.png") center / 40px 40px no-repeat;
}
.how-to-buy-table tr:not(:first-child) td:not(:first-child).background-triangle {
    background: #fff url("/template/image/mycarlife/buy_sankaku.png") center / 40px 40px no-repeat;
}

.mycarlife-how-to-buy .how-to-buy-note {
    box-sizing: border-box;
    margin-top: 5px;
    width: 100%;
    text-align: left;
    font-size: 0.9rem;
    color: var(--mycarlife-subtext-label-7886a1);
}
.mycarlife-how-to-buy .how-to-buy-note span {
    display: block;
    text-indent: -15px;
    margin-left: 15px;
}
.mycarlife-how-to-buy .how-to-buy-note span a {
    font-size: inherit;
    text-decoration: underline;
}

.mycarlife-how-to-buy .how-to-buy-button-block {
    margin: 24px auto 0 auto;
    width: 100%;
    max-width: 280px;
}

.mycarlife-how-to-buy .how-to-buy-button-block button {
    font-family: inherit;
    font-size: 0.9rem;
    font-weight: bold;
    width: 100%;
    height: 48px;
    border: 1px solid var(--mycarlife-color-f37ca5);
    color: var(--mycarlife-color-f37ca5);
    border-radius: 4px;
    background: var(--mycarlife-color-fffeed);
    cursor: pointer;
}

.mycarlife-contract-flow {
    padding: unset;
    background: #fff;
    margin: 47px auto 0 auto;
    max-width: 1000px;
}
.mycarlife-contract-flow .contract-flow-inner {
    width: 100%;
    max-width: 800px;
    text-align: center;
    margin: 0 auto;
}
.mycarlife-contract-flow .flow-title img {
    width: 35%;
    min-width: 280px;
}
.mycarlife-contract-flow .flow-content-parent {
    display: flex;
    justify-content: center;
}
.mycarlife-contract-flow .flow-content {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.mycarlife-contract-flow .flow-content-arrow {
    transform: rotateZ(-90deg);
    text-align: center;
    margin-top: 40px;
}
.mycarlife-contract-flow .flow-content-arrow img {
    display: block;
    filter: invert(68%) sepia(54%) saturate(1430%) hue-rotate(296deg) brightness(99%) contrast(92%);
    width: 40px;
}
.mycarlife-contract-flow .flow-content-block {
    width: 160px;
    height: 144px;
    background: var(--mycarlife-color-f7f7f7);
    border: 3px solid var(--mycarlife-color-f9cbc8);
    border-radius: 70px;
    opacity: 1;
    margin-top: 40px;
}
.flow-content-block .step-number {
    display: block;
    height: 20px;
}
.flow-content-block .step-number img {
    width: 72px;
    height: 42px;
    position: relative;
    top: -20px;
}
.flow-content-block .step-text {
    font-weight: bold;
    height: 45px;
    display: table;
    margin: 0 auto 17px auto;
}
.flow-content-block .step-text .newline {
    display: block;
}
.flow-content-block .step-text span {
    display: table-cell;
    vertical-align: bottom;
}
.flow-content-block .step-image img {
    width: 40px;
}
.flow-content-block.added-flow-deco-img .step-bottom img {
    width: 100px;
}

.mycarlife-faqSection {
    padding: unset;
    padding-bottom: 24px;
    background: var(--mycarlife-color-f7f7f7);
    margin: 0 auto;
    max-width: 1000px;
}
.str-root main .accordion-list {
    font-family: "Noto Sans JP";
}
.mycarlife-faqSection .faqSection-inner {
    width: 100%;
    max-width: 800px;
    text-align: center;
    margin: 0 auto;
}
.mycarlife-faqSection .faqSection-title img {
    width: 35%;
    min-width: 280px;
}
.mycarlife-faqSection .about-application,
.mycarlife-faqSection .about-payment,
.mycarlife-faqSection .about-car,
.mycarlife-faqSection .about-other {
    margin: 32px 0;
}
.mycarlife-faqSection .about-other {
    margin-bottom: unset;
}
.car-syamei-application {
    padding: unset;
    background: var(--mycarlife-color-f9cbc8);
}
.car-syamei-application-anchor {
    margin-top: 65px;
}
.car-syamei-application .application-form-inner {
    width: 100%;
    max-width: 330px;
    text-align: center;
    margin: 0 auto;
    padding: 32px 0 48px 0;
}
.car-syamei-application .application-title img {
    width: 80%;
    min-width: 280px;
}
.car-syamei-application .application-select-syamei {
    margin-top: 32px;
}
.car-syamei-application .application-select-color {
    margin-top: 24px;
}
.car-syamei-application .application-select-syamei > span,
.car-syamei-application .application-select-color > span {
    display: block;
    text-align: left;
    font-weight: bold;
}
.car-syamei-application .application-select-color > span {
    display: flex;
    justify-content: space-between;
}
.car-syamei-application .application-select-syamei select,
.car-syamei-application .application-select-color select {
    font-size: 0.9rem;
    width: 100%;
    height: 48px;
    border: 1px solid var(--mycarlife-disable-button-c3c3c3);
    border-radius: 4px;
    font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ W3", "Hiragino Kaku Gothic", "メイリオ", Meiryo,
        sans-serif !important;
}
.car-syamei-application .application-select-syamei p.error,
.car-syamei-application .application-select-color p.error {
    text-align: left;
}
.application-submit {
    margin-top: 32px;
    text-align: center;
    color: #ffffff;
}
.application-submit button {
    font-size: 1rem;
    font-weight: bold;
    width: 100%;
    height: 48px;
    border: none;
    outline: unset;
    border-radius: 4px;
    color: #fff;
    background: var(--mycarlife-color-28cec4) 0% 0% no-repeat padding-box;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}
.application-submit button > span:first-child {
    color: var(--mycarlife-color-32b7ae);
    background: var(--mycarlife-color-ffffa5);
    display: inline-flex;
    width: 44px;
    height: 24px;
    justify-content: center;
    align-items: center;
    border-radius: 52px;
}
.application-bottom-section {
    padding: 48px 0 48px 0;
    margin: 0 auto;
    max-width: 1000px;
}
.application-bottom-section .bottom-sec-inner {
    width: 100%;
    text-align: center;
    margin: 0 auto;
}
.application-bottom-section .bottom-sec-more-btn a:hover {
    text-decoration: none;
}
.application-bottom-section .bottom-sec-more-btn button:hover {
    opacity: unset;
}
.top-wave-img-background {
    padding: unset;
    max-width: 1000px;
    margin: 47px auto 0 auto;
    position: relative;
    top: 5px;
}
.top-wave-img-background img {
    width: 100%;
}
.bottom-wave-img-background {
    padding: unset;
    max-width: 1000px;
    margin: 0 auto;
}
.bottom-wave-img-background img {
    width: 100%;
}
.sp-footer-button-group {
    display: none;
}
@media screen and (max-width: 1000px) {
    .mycarlife-top-main .top-main-background {
        display: none;
    }
    .mycarlife-top-main .top-main-list-block ul .list-item {
        width: calc(100vw / 3 - 125px);
        height: auto;
    }
    .mycarlife-top-main .top-main-list-block ul .list-item .newline {
        display: block;
    }
    .top-main-list-block ul .list-item .syamei-nm {
        font-size: 1rem;
    }
    .top-main-list-block ul .list-item .syamei-nm span {
        vertical-align: -25%;
    }
    .top-main-list-block ul .list-item .list-content {
        font-size: 0.8rem;
        line-height: inherit;
    }
}
@media screen and (max-width: 900px) {
}
@media screen and (max-width: 800px) {
    .mycarlife-car-line-up .line-up-inner {
        width: 90%;
        min-width: 330px;
    }
    .mycarlife-car-type-detail .car-type-detail-inner {
        min-width: 330px;
    }
    .car-type-compact-body {
        width: 100%;
        padding: 32px 20px;
    }
    .mycarlife-explain .explain-inner {
        width: 90%;
        min-width: 330px;
    }
    .mycarlife-how-to-buy .how-to-buy-inner {
        width: 90%;
        min-width: 330px;
    }
    .mycarlife-contract-flow .contract-flow-inner {
        width: 90%;
        min-width: 330px;
    }
    .mycarlife-faqSection .faqSection-inner {
        width: 90%;
        min-width: 330px;
    }
    .mycarlife-car-line-up .line-up-list-block .line-up-list {
        width: calc(100% / 5 - 24px);
    }
    .mycarlife-contract-flow .flow-content-block {
        display: block;
        width: calc(100% / 4 - 36px);
    }
    .flow-content-block .step-text {
        margin: 0 auto 5px auto;
    }
    .mycarlife-contract-flow .flow-content {
        width: 100%;
    }
    .flow-content-block .step-number {
        height: 17px;
    }
    .flow-content-block .step-text {
        margin: 0 auto;
        font-size: 0.9rem;
    }
}
@media screen and (max-width: 640px) {
    .mycarlife-top-main .top-main-background {
        height: auto;
    }
    .mycarlife-top-main .top-main-img-block img:nth-child(1) {
        display: none;
    }
    .mycarlife-top-main .top-main-img-block img:nth-child(2) {
        display: block;
    }
    .mycarlife-top-main .top-main-list-block {
        top: 72%;
        bottom: unset;
    }
    .mycarlife-top-main .top-main-list-block ul {
        margin-right: -8px;
    }
    .mycarlife-top-main .top-main-list-block ul .list-item {
        margin-right: 8px;
        width: calc(100vw / 3 - 16px);
        min-width: 95px;
    }
    .top-main-list-block ul .list-item .list-btn {
        margin-bottom: 8px;
    }
    .mycarlife-car-line-up .line-up-list-block {
        margin-top: 24px;
    }
    .mycarlife-car-line-up .line-up-list-block .line-up-list {
        width: calc(100% / 3 - 24px);
    }
    .mycarlife-car-line-up .line-up-list-block .line-up-list.pc {
        display: none;
    }
    .mycarlife-car-line-up .line-up-list-block .line-up-list.sp {
        display: block;
    }
    .mycarlife-car-line-up .line-up-sec-more-btn {
        margin-top: 10px;
        margin-right: unset;
    }
    .mycarlife-car-type-detail .car-type-detail-inner {
        width: 100%;
    }
    .mycarlife-how-to-buy .how-to-buy-description {
        padding: 24px;
        text-align: left;
    }
    .how-to-buy-table tr td:first-child {
        width: 20%;
    }
    .how-to-buy-table tr:not(:first-child) td:not(:first-child) {
        padding: 24px 15px;
    }
    .how-to-buy-table tr td:not(:first-child) {
        width: 26%;
    }
    .mycarlife-contract-flow .flow-content-block {
        width: 100%;
        height: 72px;
        position: relative;
    }
    .flow-content-block .step-text .newline {
        display: inline;
    }
    .flow-content-block .step-text span {
        vertical-align: middle;
    }
    .flow-content-block .step-image {
        position: absolute;
        right: 30px;
        top: 20px;
    }
    .flow-content-block .step-bottom {
        position: absolute;
        top: 10px;
        left: 15px;
    }
    .flow-content-arrow.pc {
        display: none;
    }
    .application-bottom-section .bottom-sec-inner {
        max-width: 330px;
    }
    .sp-footer-button-group {
        width: 100%;
        background: #ffffff;
        position: fixed;
        bottom: 0;
        box-shadow: 0 -5px 7px 0 rgba(0, 0, 0, 0.1);
        padding: 9px 0;
        margin: auto;
        border-top: 1px solid #cdd3e0;
        display: flex;
        justify-content: center;
        z-index: 3;
    }
    .sp-footer-button-group .application-here-btn {
        width: 100%;
        text-align: center;
    }
    .sp-footer-button-group .application-here-btn,
    .sp-footer-button-group .question-here-btn {
        text-decoration: none !important;
        cursor: pointer;
        font-size: 1rem;
    }
    .sp-footer-button-group .application-here-btn > div {
        box-sizing: border-box;
        font-weight: bold;
        background: var(--mycarlife-color-28cec4);
        box-shadow: 0px 0px 3px #00000029;
        border-radius: 4px;
        color: #fff;
        border: none;
        height: 40px;
        /* width: 165px; */
        width: 328px;
        display: inline-flex;
        align-items: center;
        justify-content: center;
    }
    .sp-footer-button-group .application-here-btn > div > span:first-child {
        color: var(--mycarlife-color-32b7ae);
        background: var(--mycarlife-color-ffffa5);
        font-size: 0.9rem;
        display: inline-flex;
        width: 44px;
        height: 24px;
        justify-content: center;
        align-items: center;
        border-radius: 52px;
    }
    /* .sp-footer-button-group .question-here-btn > div {
        box-sizing: border-box;
        font-weight: bold;
        background: #fff;
        box-shadow: 0px 0px 3px #00000029;
        border-radius: 4px;
        color: var(--mycarlife-color-28cec4);
        border: 2px solid var(--mycarlife-color-28cec4);
        height: 40px;
        width: 165px;
        display: flex;
        align-items: center;
        justify-content: center;
    } */
    .sp-footer-button-group .application-here-btn > div img {
        width: 25px;
        filter: invert(87%) sepia(100%) saturate(0%) hue-rotate(272deg) brightness(103%) contrast(101%);
    }
}
@media screen and (max-width: 480px) {
    .mycarlife-car-line-up {
        --card-margin-space: 8px;
    }
    .mycarlife-car-line-up .line-up-list-block .line-up-list {
        width: calc(100% / 3 - 8px);
    }
    .mycarlife-car-line-up .line-up-sec-more-btn a {
        font-size: 0.8rem;
    }
    .car-type-compact-body {
        background: var(--mycarlife-color-fff2ed) url("/template/image/mycarlife/sp/bg_compact_01_sp.png") right 115px / 360px 390px no-repeat;
    }
    .car-type-compact-body.body-2 {
        background: var(--mycarlife-color-fabdbd) url("/template/image/mycarlife/sp/bg_compact_02_sp.png") right 115px / 360px 390px no-repeat;
    }
    .car-type-compact-body.body-3 {
        background: var(--mycarlife-color-fff2ed) url("/template/image/mycarlife/sp/bg_compact_01_sp.png") right 115px / 360px 390px no-repeat;
    }
    .car-type-compact-body.body-4 {
        background: #ffffed url("/template/image/mycarlife/sp/bg_tallwagon_01_sp.png") right 115px / 360px 390px no-repeat;
    }
    .car-type-compact-body.body-5 {
        background: var(--mycarlife-color-ffffa5) url("/template/image/mycarlife/sp/bg_tallwagon_02_sp.png") right 115px / 360px 390px no-repeat;
    }
    .car-type-compact-body.body-6 {
        background: #ffffed url("/template/image/mycarlife/sp/bg_tallwagon_01_sp.png") right 115px / 360px 390px no-repeat;
    }
    .car-type-compact-body.body-7 {
        background: var(--mycarlife-color-ffffa5) url("/template/image/mycarlife/sp/bg_tallwagon_02_sp.png") right 115px / 360px 390px no-repeat;
    }
    .car-type-compact-body.body-8 {
        background: var(--mycarlife-color-ebfdff) url("/template/image/mycarlife/sp/bg_suv_01_sp.png") right 115px / 360px 390px no-repeat;
    }
    .car-type-compact-body.body-9 {
        background: var(--mycarlife-color-b1f7ff) url("/template/image/mycarlife/sp/bg_suv_02_sp.png") right 115px / 360px 390px no-repeat;
    }
    .car-type-compact-body.body-10 {
        background: var(--mycarlife-color-ebfdff) url("/template/image/mycarlife/sp/bg_suv_01_sp.png") right 115px / 360px 390px no-repeat;
    }
    .mycarlife-explain .explain-inner .explain-1 {
        font-size: 0.8rem;
    }
    .mycarlife-explain .explain-inner .explain-2 {
        font-size: 0.75rem;
    }
    .mycarlife-how-to-buy .how-to-buy-description {
        font-size: 0.85rem;
    }
    .mycarlife-how-to-buy .how-to-buy-description p {
        font-size: inherit;
    }
    .mycarlife-how-to-buy .how-to-buy-description span {
        font-size: 0.75rem;
    }
    .how-to-buy-table tr:first-child td:not(:first-child) span,
    .how-to-buy-table tr:first-child td:not(:first-child) p {
        font-size: 0.85rem;
    }
    .how-to-buy-table tr:first-child td:not(:first-child) {
        height: 95px;
    }
    .how-to-buy-table tr td:first-child {
        font-size: 0.9rem;
    }
    .how-to-buy-table tr td:first-child .newline {
        display: block;
    }
    .how-to-buy-table tr:not(:first-child) td:not(:first-child) {
        font-size: 0.8rem;
        padding: 24px 8px;
    }
    .application-bottom-section {
        padding: 40px 0 40px 0;
    }
}
@media screen and (max-width: 400px) {
    .how-to-buy-table tr:first-child td:not(:first-child) .pc-no-newline {
        display: none;
    }
    .how-to-buy-table tr:first-child td:not(:first-child) .sp-newline {
        display: block;
    }
}
